Bug 1129266 - NetworkManager-l2tp-0.9.8.7-1.fc21.x86_64 requires ppp = 2.4.6
Summary: NetworkManager-l2tp-0.9.8.7-1.fc21.x86_64 requires ppp = 2.4.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-l2tp
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Romanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 12:40 UTC by Peter H. Jones
Modified: 2016-04-23 15:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-23 15:28:43 UTC


Attachments (Terms of Use)

Description Peter H. Jones 2014-08-12 12:40:38 UTC
Description of problem:
Failed live build

Version-Release number of selected component (if applicable):
NetworkManager-l2tp-0.9.8.7-1.fc21.x86_64 requires ppp = 2.4.6

How reproducible:
In https://kojipkgs.fedoraproject.org//work/tasks/7511/7277511/livecd.log

Actual results:
Failed build

Expected results:
Succesful build

Comment 1 Michael Schwendt 2014-08-13 09:33:23 UTC
This currently breaks upgrades to Fedora 21 branched:

$ yum --releasever=21 list ppp
[...]
Error: Package: NetworkManager-l2tp-0.9.8.7-1.fc21.x86_64 (fedora)
           Requires: ppp = 2.4.6
           Removing: ppp-2.4.5-33.fc20.x86_64 (@anaconda/20)
               ppp = 2.4.5-33.fc20
           Updated By: ppp-2.4.7-1.fc21.x86_64 (fedora)
               ppp = 2.4.7-1.fc21

Comment 2 Vadim Rutkovsky 2014-08-13 10:04:10 UTC
This also happens in F21 during @desktop group install

Comment 3 Jaroslav Reznik 2015-03-03 16:11:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22


Note You need to log in before you can comment on or make changes to this bug.